:root {

}

.main-frame [class^=mt-section] {
    margin-left: -30px;
    margin-right: -30px;
    /* min-height: 100vh; */
    position: relative;
    /* width: 100%; */
}

.main-frame [class^=mt-section]:first-child {
    margin-top: -30px;
}

.main-frame [class^=mt-section]:last-child {
    margin-bottom: -30px;
}

[class^=mt-section] > * {
    /* overflow-x: hidden; */
}

.mt-section-a {
    /* background-color: var(--color-b-a); */
    /* min-height: 100vh; */
    /* height: 100vh; */
    /* position: relative; */
}

.mt-section-back {
    background: URL('bg-spiral-01.svg'), linear-gradient(180deg, var(--color-b) 80%, var(--color-a) 100%);
    min-height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;
    background-blend-mode: overlay, normal;
    overflow-x: hidden;
}

.mt-section-a-b {
    /* background: linear-gradient(0deg, rgba(211, 94, 99, 0.8) 20%, rgba(33, 21, 89, 0.8) 100%); */
    /* position: relative; */
    /* display: inline-grid; */
    /* width: 100%; */
    /* max-width: 100%; */
    /* display: contents; */
}

.mt-section-b-a {
    /* background: linear-gradient(0deg, rgba(33, 21, 89, 0.8) 20%, rgba(211, 94, 99, 0.8) 100%); */
    position: relative;
}

.mt-section-b-footer {
    /* background: linear-gradient(0deg, rgba(54, 54, 54, 0.8) 50%, rgba(211, 94, 99, 0.8) 100%); */
    min-height: initial !important;
    /* background: red; */
    background: linear-gradient(180deg, rgba(40,40,40,0) 0%, rgba(40,40,40,0.1) 20%, rgba(40,40,40,1) 100%);
}

img.party-object {
    /* max-width: 600px; */
    /* right: 0; */
    /* position: absolute; */
    width: 100%;
}

[class*=mt-section] h2 {
    font-size: 2.5rem;
    font-family: 'Montserrat', 'sans-serif' !important;
    font-weight: 100;
    color: white;
}

[class*=mt-section] h3 {
    font-size: 2rem;
    font-family: 'Montserrat', 'sans-serif' !important;
    font-weight: 300;
    color: white;
    margin-bottom: 20px;
    margin-top: 20px;
}

[class*=mt-section] p {
    font-size: 1.1rem;
    font-family: 'Montserrat', 'sans-serif' !important;
    font-weight: 300;
    color: white;
}

img.peoples {
    /* max-width: 600px; */
    /* position: absolute; */
    width: 100%;
}

img.control {
    /* position: absolute; */
    /* max-width: 600px; */
    /* left: -60%; */
    width: 100%;
}

.uk-navbar {
    background: linear-gradient(0deg, rgba(0,0,0,0.0) 0%, rgba(0,0,0,0.3) 100%);
    background-blend-mode: multiply;
}

body:not([page="taaboo.main"]) .main-frame {
    margin-top: -63px;
    padding-top: 63px;
}

a#by-themt {
    max-width: 300px;
    display: block;
    margin: 0 auto;
}

.uk-navbar-item.uk-logo {
    margin-right: 40px;
}

.uk-navbar .uk-padding-small {
    padding-left: 30px;
    padding-right: 30px;
}

.mt-section-b-footer .uk-padding {
    padding-top: 150px;
}

.mini-form {
    max-width: 400px;
    margin: auto;
}

.main-frame {
    display: grid;
    /* background: var(--color-b-a); */
}

.uk-navbar-dropdown-nav>li>a {
    color: var(--color-b);
}

.made-by-section {
    /* min-height: calc(100vh - 71px); */
    height: calc(100vh - 71px);
    /* overflow-x: hidden; */
    /* padding-top: 0; */
    /* padding-bottom: 0; */
    width: calc(100% - 15px);
    padding-bottom: 15px;
}

.bigbang {
    position: relative;
    /* height: 100%; */
    width: 100%;
}

.bigbang > img {
    position: relative;
    max-width: 600px;
    width: 600px;
    /* left: -100px; */
}

.flower {
    position: relative;
    width: 100%;
}

.flower > img {
    height: 500px;
}

.made-by {
    position: fixed;
    bottom: 0;
    height: 100px;
    width: 100%;
    text-align: center;
    background: URL(themt-signature-w.svg);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: auto 100%;
}

.made-by img {
    height: 100px;
    /* width: auto; */
    max-width: initial;
    /* margin-left: -15rem; */
    left: -50%;
    position: absolute;
    /* transform: translateX(-50%); */
}

.made-by-section .section-image {
    width: 100%;
}

.section-coffee .section-image img {
    max-height: 60vh;
}

.section-team .section-image img {
    max-height: 60vh;
}